<?php

	echo 'Updating from version 0.60 to 0.70<br>';

	// Alter Database Tables	
	
	// Remove unwanted files
	echo 'Removing unused files<br>';
	$total_to_remove = 39;
	$done = 0;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/attachment.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/down_blue.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/down_red.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/down_white.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/editicon.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/folder.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/folder_hot.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/folder_lock.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/folder_new.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/folder_new_hot.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/folder_sticky.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/folder_sticky_new.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/index.html')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/new_forum.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/new_subforum.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/posticon.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/private.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/topic_delete.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/topic_lock.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/topic_move.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/topic_notifyoff.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/topic_notifyon.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/topic_unlock.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/tree_close.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/tree_content.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/tree_open.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/up_blue.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/up_red.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/up_white.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/english/new_poll.gif')) $done++;
	if(@unlink($bbPath['path'].'images/imagesets/phpBB/english/new_thread.gif')) $done++;
	if(@unlink($bbPath['path'].'class/xoopspoll.php')) $done++;
	if(@unlink($bbPath['path'].'class/xoopspolllog.php')) $done++;
	if(@unlink($bbPath['path'].'class/xoopspolloption.php')) $done++;
	if(@unlink($bbPath['path'].'class/xoopspollrenderer.php')) $done++;
	if(@unlink($bbPath['path'].'subscribe.gif')) $done++;
	if(@unlink($bbPath['path'].'unsubscribe.gif')) $done++;
	if(@rmdir($bbPath['path'].'images/imagesets/phpBB/english/')) $done++;
	if(@rmdir($bbPath['path'].'images/imagesets/phpBB/')) $done++;
	echo "$done of $total_to_remove files removed.<br>";
	
?>
